Loading ...
Sorry, an error occurred while loading the content.
 

probs with rpm package

Expand Messages
  • David Tansley
    hi, I m having probs installing a rpm file, it s the -free pascal from http://www.fgi.net/pascal/download.html. When I try to install it I get... bash# rpm -i
    Message 1 of 1 , Sep 2, 1998
      hi,

      I'm having probs installing a rpm file, it's the -free pascal'from
      http://www.fgi.net/pascal/download.html.

      When I try to install it I get...

      bash# rpm -i fpc-i386.rpm
      error: fpc-i386.rpm cannot be installed

      bash# rpm -i --force fpc-i386.rpm
      error: fpc-i386.rpm cannot be installed

      It appears to be a an RPM package !.
      bash# file fpc*
      fpc-i386.rpm: RPM v3 bin i386 fpc-0.99.5-1
      bash#

      What am I doing wrong!.

      Thanks..

      Dave.T.
    Your message has been successfully submitted and would be delivered to recipients shortly.